body {
	background-color: #fff;
	margin: 0px;
	overflow: hidden;
}

.settingPanel{
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 250px;
	background-color: rgb(243, 234, 243);
	padding: 15px;	
	border-radius: 10px;
	box-shadow: 0px 7px 22px #000;
	text-align: center;
	color: #000;
	font-family:Monospace;
}

.titleDiv{
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px solid #333;	
}

.titleLabel{
	position: relative;
	margin: -5px 0 0;	
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #005229;
}

.settingDiv{
	margin: 20px 0;	
}

.settingDiv select{
	margin-right: 20px;	
}

.bushesLabel{
	margin-left: -7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

.settingFormBtn{
	width: 80%;
	margin-top: 5px;
	cursor: pointer;	
	background-color: #005229;
	color: #FFF;
	border-radius: 3px;
	border-width: 1px;
	border-style: ridge;
	border-color: #005229;
}

button:focus {
	outline:0;
}

.authorDiv{
	padding-top: 6px;
	margin-top: 6px;
	border-top: 1px solid #333;	
	font-family: monospace;
}

.authorNameLabel{
	position: relative;
	margin: 5px 0 0;
	font-weight: bold;	
}

.authorEmailLabel{
	position: relative;
	margin: 0 0 2px;
	color: #005229;
}